Loading...
Searching...
No Matches
pappso::MsRunRetentionTimeSeamarkPoint< T > Struct Template Reference

`#include <msrunretentiontime.h>`

## Public Attributes

T | entityHash
double | retentionTime
double | intensity

## Detailed Description

template<class T>
struct pappso::MsRunRetentionTimeSeamarkPoint< T >

Definition at line 33 of file msrunretentiontime.h.

## Member Data Documentation

## entityHash

template<class T >

T pappso::MsRunRetentionTimeSeamarkPoint< T >::entityHash

Definition at line 35 of file msrunretentiontime.h.

## intensity

template<class T >

double pappso::MsRunRetentionTimeSeamarkPoint< T >::intensity

Definition at line 37 of file msrunretentiontime.h.

## retentionTime

template<class T >

double pappso::MsRunRetentionTimeSeamarkPoint< T >::retentionTime

Definition at line 36 of file msrunretentiontime.h.

The documentation for this struct was generated from the following file:

- pappsomspp/msrun/alignment/msrunretentiontime.h